.headBand
{
	background-color:#550022;
	color:silver;
	height:40px;
}

#mainHead
{
	font-size:1.2em;
	position: relative;
	left:10;
	height:40px;
}

#subHead
{
	font-size:15;
	position: relative;
	left:20;
	top:5;
}

.textBlock
{
	position:relative;
	top:10;
	margin-right: 5px;
	margin-bottom: 20px;
	width: 65%;
}

.widgetview {
	float:left;
	padding-left: 5px;
	max-width:260px;
}

#dnld {
	color:silver;
}